Summary: Wireless Access Point Utilites
Name: ap-utils
Version: 1.5
Release: alt1
License: GPL
Group: System/Configuration/Networking
URL: http://ap-utils.polesye.net/
Source: %name-%version.tar.bz2

Packager: Valery Inozemtsev <shrek@altlinux.ru>

# Automatically added by buildreq on Wed Feb 25 2004
BuildRequires: hostinfo libncurses-devel libtinfo-devel

%description
  Wireless Access Point Utilites for Unix - it's a set of utilites to configure
and monitor Wireless Access Points under Unix using SNMP protocol.

%prep
%setup -q -n %name-%version


%build
%configure
%make_build

%install
%makeinstall

%find_lang %name

%files -f %name.lang
%doc COPYING README NEWS ChangeLog AUTHORS TODO THANKS Documentation/FAQ Documentation/Ovislink-HOWTO.html
%_bindir/*
%_sbindir/*
%_mandir/man8/*

%changelog
* Mon Mar 07 2005 Valery Inozemtsev <shrek@altlinux.ru> 1.5-alt1
- 1.5

* Sun May 30 2004 Valery Inozemtsev <shrek@altlinux.ru> 1.4.1-alt1
- 1.4.1
    - decreased timeouts in SNMP engine;
    - updates to build on Solaris, also now ap-utils works with SysV curses lib;
    - a lot of bugfixes;
    - Ukrainian and French translation updates.

* Wed Feb 25 2004 Valery Inozemtsev <shrek@altlinux.ru> 1.4-alt1
- 1.4

* Fri Jan 22 2004 Valery Inozemtsev <shrek@altlinux.ru> 1.3.3-alt1
- Initial spec file
- Build for sisyphus
